[Mediawiki-l] php error message on update.php output

Chad innocentkiller at gmail.com
Wed May 16 15:24:33 UTC 2012


On Wed, May 16, 2012 at 9:49 AM, John W. Foster <jfoster81747 at gmail.com> wrote:
> When I run update.php I get this error message, since last php update.
> Any tips on clearing it.
>
> PHP Deprecated:  Comments starting with '#' are deprecated
> in /etc/php5/cli/conf.d/ming.ini on line 1 in Unknown on line 0
> PHP Deprecated:  Comments starting with '#' are deprecated
> in /etc/php5/cli/conf.d/ps.ini on line 1 in Unknown on line 0
> MediaWiki 1.19.0 Updater
>

This is a mistake in your ini files for configuring PHP, not an issue
with MediaWiki. If you look at  /etc/php5/cli/conf.d/ming.ini (per
your error) and replace instances of "#" with ";" you'll be fine.

-Chad



More information about the MediaWiki-l mailing list